# cosmokit

[![Codecov](https://img.shields.io/codecov/c/github/shigma/cosmokit?style=flat-square)](https://codecov.io/gh/shigma/cosmokit)
[![npm](https://img.shields.io/npm/v/cosmokit?style=flat-square)](https://www.npmjs.com/package/cosmokit)

A collection of common utilities.

## Usage

### Node.js

```sh
npm install cosmokit
```

```ts
import cosmokit from 'cosmokit'
``` 

### Deno

```ts
import cosmokit from 'npm:cosmokit@latest'
```
